/* public *******************/
@font-face {
    font-family: 'DroidKufi';
    src: url('../fonts/DroidKufi-Regular.ttf') format('truetype'),
    url('../fonts/DroidKufi-Regular.woff2') format('woff2'),
    url('../fonts/DroidKufi-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

body
{
	font-family: "DroidKufi" !important;
}

h1, h2, h3, h4, h5, h6, [class*='heading-'], a
{
    font-family: "DroidKufi" !important;
}

.main-header
{
    direction: rtl;
}

.mr-md-0
{
    margin-right: auto !important;
}

.mx-auto
{
    margin-left: 0 !important;
}

.card-search
{
    direction: rtl;
    text-align: right;
}



.div-logo
{
    margin-right: 0!important;
    margin-left: 6rem !important;
}

.properties, .property-details
{
    direction: rtl;
    text-align: right;
}

.cl
{
    float: right;
}

@media (min-width: 576px){
.mr-sm-5, .mx-sm-5 {
    margin-right: 0 !important;
    margin-left: 1.5rem!important;
}

}

.dropdown-item
{
    text-align: right;
}

.dropdown-menu
{
    left: auto;
    right: 0;
}

.mr-2, .mx-2 {
    margin-right: 0 !important;
    margin-left: .625rem !important;
}

.letter-spacing-093
{
    letter-spacing: 0 !important;
}

.property-details .galleries
{
    direction: ltr;
}

select, .filter-option-inner-inner
{
    text-align: right;
}

.news
{
    direction: rtl;
    text-align: right;
}

.fa-long-arrow-right:before {
    content: "\f177";
}

.ml-1, .mx-1 {
    margin-left : 0 !important;
    margin-right: .3125rem!important;
}

.news-details
{
    direction: rtl;
    text-align: right;
}

.news-details ul
{
    padding-right: 0;
}

.mr-3, .mx-3 {
    margin-right: 0 !important;
    margin-left: 1rem!important;
}

.contact
{
    direction: rtl;
    text-align: right;
}

input[type = "text"], input[type = "email"], textarea
{
    text-align: right;
}

.banner nav
{
    direction: rtl;
}

.breadcrumb-item+.breadcrumb-item
{
    padding-left: 0;
    padding-right: .5rem;
}

.breadcrumb-item+.breadcrumb-item::before
{
    padding-right: 0;
    padding-left: .5rem;
}

ul
{
    padding-right: 0;
}

.mr-1, .mx-1 {
    margin-right: 0!important;
    margin-left: .3125rem!important;
}

span.mx-auto
{
    margin-left: auto!important;
}

.media-body
{
    direction: rtl;
    text-align: right;
}

.inc-about
{
    direction: rtl;
    text-align: right;
}

.inc-newest-properties .card-img-overlay
{
    direction: rtl;
    text-align: right;
}

.inc-nav .mx-auto
{
    margin-left: auto!important;
}


.lang-div
{
    margin-right: auto!important;
    margin-left: 0!important;
}

.footer
{
    direction: rtl;
    text-align: right;
}

.ltr
{
    direction: ltr !important;
}

.inc-properties .card
{
    direction: rtl;
    text-align: right;
}

.mr-6, .mx-6 {
    margin-right: 0!important;
    margin-left: 1.875rem!important;
}


@media (max-width: 991.98px)
{
.main-header.header-mobile-lg .navbar-nav>.nav-item>.nav-link {
    float: right;
}
}